mxnet for Debian
---------------

1. GIT based archive repack

Upstream tarball does not include GIT submodules.

 git clone -b 0.12.0 --single-branch --recursive \
   https://github.com/apache/incubator-mxnet.git
 tar --transform "s/^incubator-mxnet/mxnet-0.12.0+debian/" --exclude-vcs \
   -cvzf mxnet-0.12.0+debian.tar.gz incubator-mxnet


 -- Adam Cecile <acecile@le-vert.net>  Tue, 31 Oct 2017 11:24:51 +0100
